<div mat-dialog-content>
  <p>{{data.msg}}</p>
</div>
<div mat-dialog-actions>
  <button mat-button (click)="close(false)" >{{data.textCancel}}</button>
  <button mat-button (click)="close(true)"  cdkFocusInitial>{{data.textOK}}</button>
</div>
